Jump to content
Welcome to our new Citrix community!
  • 0

After upgrading the App layering appliance to V1903, i am seeing the error when trying to create any layer. Operation cannot be completed due to lack of permissions. Permission required is 'Virtualmachine.inventory.CreatefromExisting'


VIJAY VEDACHALAM

Question

I upgraded my App layering appliance from previous release to 1903 and now i am not able to create any layer. It goes on for 30 min trying to create a layer and then it fails with the below message.

Operation cannot be completed due to lack of permissions. Permission required is  'Virtualmachine.inventory.CreatefromExisting'. This happens on Vcenter 6.7 and vsphere 6.7. I checked my sys-accounts permission and it has full admin rights to the entire vcenter and it includes the above rights.

 

Any thoughts?

 

 

Link to comment

1 answer to this question

Recommended Posts

  • 0

Hello,

 

Not having seen that error before I recommend testing with another account, to see if the same error is given. Are there any errors in the vSphere client, at the same time? Aside from that I suggest you open a case so someone may assist you by reviewing the log data and possibly a remote session.

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...